diff --git a/entrypoint.sh b/entrypoint.sh
index 4e429a06e747673301e46c5e78af1af9199d0eb4..951469d51b19b2af6c7bec74daf368f34139dc0d 100644
--- a/entrypoint.sh
+++ b/entrypoint.sh
@@ -33,5 +33,5 @@ then
 else
     # Print xle output to stdout and fail
     cat xle_messages.txt
-    exit 1
+    exit 42
 fi